TD {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
A:visited {text-decoration: none;}
A:link {text-decoration: none;}
A:hover {text-decoration: underline;}
.txt{color: Black; font-size: 11px; text-decoration: none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
.mintxt{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.title_up{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #476E8F;
	font-size: 10px;
}
.title_big{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #143b5c;
	font-size: 14px;
	font-weight : bold;
	TEXT-DECORATION: underline;
}
.autor{
	color: #476E8F;
	font-size: 9px;	
}
.foto_txt{
	color: #000000;
	font-size: 9px;	
}
.foto_autor{
	color: #000000;
	font: bold 9px;
}
.footer{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px; 
}
.cperex{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
} 